We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Error saving with Aspose.Words Doc and Docx

We are running a trial of Aspose for Words version 4.18.10 running on SQL Server 2016 SP2 CU1 on Server 2016. On a particular report we are getting the following error when exporting/saving to DOC- Word Document via Aspose.Words and DOCX - Office Open XML via Aspose.Words:

Reporting Services Error

An error occurred during rendering of the report. (rrRenderingError)
Specified argument was out of the range of valid values. Parameter name: points

We also see this in the Event Viewer:

“The description for Event ID 1309 from source ASP.NET 4.0.30319.0 cannot be found. Either the component that raises this event is not installed on your local computer or the installation is corrupted. You can install or repair the component on the local computer.”

We do have .Net 4.6.2 installed but from my understanding that is backwards compatible with .Net 4.0.30319.0. Please let me know if you have any suggestions.

Phillip

We are running a trial of Aspose for Words version 4.18.10 running on SQL Server 2016 SP2 CU1 on Server 2016. On a particular report we are getting the following error when exporting/saving to DOC- Word Document via Aspose.Words and DOCX - Office Open XML via Aspose.Words:

Reporting Services Error

An error occurred during rendering of the report. (rrRenderingError)
Specified argument was out of the range of valid values. Parameter name: points

We also see this in the Event Viewer:

“The description for Event ID 1309 from source ASP.NET 4.0.30319.0 cannot be found. Either the component that raises this event is not installed on your local computer or the installation is corrupted. You can install or repair the component on the local computer.”

We do have .Net 4.6.2 installed but from my understanding that is backwards compatible with .Net 4.0.30319.0. Please let me know if you have any suggestions.

Phillip

@softwareadmin.devonw

Thanks for your inquiry. You are using older version of Aspose.Words for Reporting Services. We suggest you please try the latest version of Aspose.Words for Reporting Services 18.10. Hope this helps you.